# This file describes this Open edX repo, as described in OEP-2:
# http://open-edx-proposals.readthedocs.io/en/latest/oeps/oep-0002.html#specification

nick: lti
oeps: {}
owner: edx/teaching-and-learning
track-pulls: true
